table {
    color: rgb(17, 56, 230);
    width: 1000px;
    height: 400px;
    border: 1px solid red;
}

th {
    color: rgb(241, 9, 9);
    border: 1px solid grey;
}

td {
    color: rgb(243, 10, 138);
    border: 1px solid grey;
}

.selected {
    color: yellowgreen;
}